[office_ambience]
volume=0.4
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=0

[traffic]
volume=0.5
delay=0
pause=0
loop=1
fade=0.5
playtime=-1
pan=-0.5

[car_slow1]
volume=0.1/0.2
delay=10/30
pause=15/30
loop=0
playtime=-1
pan=-0.5

[car_fast1]
volume=0.1/0.2
delay=15/78
pause=15/40
loop=0
playtime=-1
pan=-0.5

[car_horn1]
volume=0,0.1/0.2
delay=42/53
pause=26/31
loop=0
playtime=-1
pan=-0.5

[car_horn2]
volume=0,0.1/0.2
delay=36/41
pause=16/19
loop=0
playtime=-1
pan=-0.5

[chair1]
volume=0,0.2
delay=23/61
pause=44/70
loop=0
playtime=-1
pan=-0.4

[chair2]
volume=0,0.1
delay=23/61
pause=44/70
loop=0
playtime=-1
pan=-0.4

[misc_paper2]
volume=0,0.2/0.3
delay=8/10
pause=24/27
loop=0
playtime=-1
pan=0.2/0.4

[misc_paper3]
volume=0,0.3/0.4
delay=18
pause=13/31
loop=0
playtime=1
pan=-0.5/0.5

[misc_paper5]
volume=0.1/0.2
delay=22/37
pause=19/43
loop=0
playtime=-1
pan=-0.3

[cloth_3]
volume=0,0.2/0.3
delay=8/10
pause=24/27
loop=0
playtime=-1
pan=-0.2/0.4

[cloth_5]
volume=0,0,0.5/0.6
delay=53/61
pause=20/22
loop=0
playtime=-1
pan=-0.4

[misc_thing2]
volume=0,0,0.7/0.8
delay=14/17
pause=15/16
loop=0
playtime=-1
pan=0.4

[misc_thing3]
volume=0,0.2
delay=18/53
pause=40/66
loop=0
playtime=-1
pan=0.6

[misc_box2]
volume=0,0.2/0.3
delay=8/10
pause=24/27
loop=0
playtime=-1
pan=0.2/0.4

[misc_box4]
volume=0,0.6
delay=11
pause=20/24
loop=0
playtime=1
pan=-0.3/0.6

[case]
volume=0,0.2
delay=29/43
pause=60/86
loop=0
playtime=-1
pan=-0.4

[step_carpet1]
volume=0,0.5/0.7
delay=5/9
pause=24/26
loop=0
pan=-0.3/0.3

[step_carpet2]
volume=0,0.4/0.6
delay=11/14
pause=23/26
loop=0
pan=-0.2/0.2

[step_carpet3]
volume=0,0.4/0.5
delay=16/21
pause=23/25
loop=0
pan=-0.4/0.4

[step_carpet4]
volume=0,0.5/0.7
delay=22/25
pause=23/25
loop=0
playtime=-1
pan=-0.2/0.3
